.echoSport .pagination,
.search .pagination,
.news .pagination {
  max-width: 300px;
  width: 100%;
}

.hockey .pagination:after {
  display: none;
}

.hockey__news__img {
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}


@media (max-width: 991.98px) {
  .hockey .pagination:after {
    display: none;
  }
}

@media (max-width: 767.98px) {

  .hockey__social {
    flex-direction: column;
  }

  .hockey__social__link {
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-top: 20px;
    width: 100%;
  }

  .redaction__contacts-box {
    display: flex;
    align-items: start;
    flex-direction: column;
  }

  .redaction-inner__img {
    max-width: 350px;
    width: 100%;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .echoSport .pagination,
  .search .pagination,
  .news .pagination {
    margin: auto;
  }
}

@media (max-width: 575.98px) {
  .hockey__social__img {
    margin: 10px;
  }
}

.air {
  padding: 60px 0 250px;
}

.air-inner {
  padding-right: 50px;
  height: 583px;
  overflow-y: scroll;
}

.air-inner::-webkit-scrollbar {
  background-color: #2289dd;
  width: 2px;
  height: 10px;
  position: scroll;
  background-color: rgba(129, 129, 129, 0.2);
  width: 4px; }

.air-inner::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #707070;
  border-radius: 3px; }

.air-block {
  margin-bottom: 45px;
}

.air-block_now {
  margin-bottom: 0;
}

.air-block-wrap {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.air-block-wrap span {
  margin-right: 35px;
}

.air-block-wrap span:last-child {
  margin-right: 0;
}

.air-block__time {
  color: #ff0002;
  font-family: MullerRegular, sans-serif;
  font-size: 13px;
}

.air-block__now {
  color: #333333;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.air-block__program {
  color: #333333;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 14px;
}

.air-block__program_now {
  font-family: Montserrat-Semibold, sans-serif;
}

.air-block__text {
  margin-bottom: 0;
  color: #333333;
  font-family: Muller, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.air__next {
  display: block;
  margin: 30px 0;
  color: #333333;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 14px;
}



.empty {
  padding: 50px 0 250px;
}

.empty-inner {
  min-height: 354px;
  background: url(../img/empty-img.png) 500px 50px no-repeat;
}

.empty__header {
  margin-bottom: 30px;
  color: #333333;
  font-family: Montserrat-Semibold, sans-serif;
  font-size: 16px;
}

.empty__text {
  color: #333333;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 12px;
}

.empty__text a {
  color: #ff0002;
  border-bottom: 1px solid #ff0002;
}

@media (max-width: 767.98px) {
  .empty-inner {
    margin-bottom: 80px;
    min-height: auto;
  }
}

.footer-checkbox {
  color: #ffffff;
  font-family: MullerRegular, sans-serif;
  font-size: 8px;
}

.footer .radio + label:after {
  top: 3px;
}

.footer .radio + label:before {
  top: 0;
  border: 1px solid #fff;
  background: transparent;
}

.order-address,
.order-smi__text {
  margin: 0;
  color: #ffffff;
  font-family: MullerRegular, sans-serif;
  font-size: 13px;
}

.order-address {
  display: block;
  margin: 100px 0 50px;
  position: relative;
  padding-left: 21px;
}

.order-address:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -9px;
  width: 13px;
  height: 18px;
  background: url('../img/loca.png') center no-repeat;
}

.order-text {
  color: #ffffff;
  font-family: MullerRegular, sans-serif;
  font-size: 10px;
}

.order-smi__text_ma {
  margin: 30px 0 15px;
}

.footer__title {
  margin-bottom: 30px;
  display: inline-block;
  color: #ffffff;
  font-family: Montserrat-Bold, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid #ff0002;
}

.footer-form {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.footer-inner {
  margin-top: 74px;
}

.footer-form input,
.footer-form textarea {
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
  color: #333333;
  font-family: MullerRegular, sans-serif;
  font-size: 13px;
}
.footer-form input {
  height: 33px;
}

.footer-form textarea {
  height: 53px;
}

.footer-btn {
  width: 100%;
  height: 33px;
  border: none;
  color: #ffffff;
  font-family: Montserrat-Bold, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  background-color: #707070;
}

.footer-form-check {
  margin-top: 20px;
}






@media (max-width: 1200px) {
  .footer-online {
    margin-top: 35px;
  }
}

.footer {
  padding: 30px 0;
  background-color: #333333;
}

.footer-first-air {
  display: block;
  margin-top: 44px;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
  color: #ffffff;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 14px;
}

.footer-first-air:hover {
  color: #ffffff;
}

.footer-first-air:before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  left: 0;
  background-color: #ff0002;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.footer-first__list {
  padding-left: 20px;
}

.footer-first__link {
  display: inline-block;
  margin-bottom: 10px;
  color: #ffffff;
  font-family: Montserrat-Regular, sans-serif;
  font-size: 14px;
  border-bottom: 1px solid #fff;
}

.footer-first__link:hover {
  color: #ffffff;
}

.footer-made,
.footer-program {
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.footer-made__title,
.footer-program__title {
  margin-bottom: 26px;
  color: #ffffff;
  font-family: Montserrat-Bold, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.footer-made__title span {
  color: #ff0002;
}

.footer-program__list {
  max-width: 165px;
}

.footer-made__link,
.footer-program__link {
  display: block;
  margin-bottom: 10px;
  color: #ffffff;
  font-family: MullerRegular, sans-serif;
  font-size: 14px;
}

.footer-made__link:hover,
.footer-program__link:hover {
  color: #ffffff;
  text-decoration: underline;
}











@media (max-width: 991.98px) {
  .footer__title {
    display: block;
    text-align: center;
    border-bottom: none;
  }

  .footer-prog-inner {
    display: flex;
    justify-content: center;
  }
  .footer-program,
  .footer-made {
    justify-content: center;
  }
  .footer-program__list,
  .footer-made__list {
    margin: 0 15px;
  }
  .footer-program__title,
  .footer-made__title {
    display: flex;
    justify-content: center;
  }
  .footer-made__title {
    margin-top: 30px;
  }
  .footer-form-check {
    margin: auto;
  }
  .footer-inner {
    margin-top: 30px;
  }
  .order-address {
    margin: 20px 0;
  }

  .line {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
  }

  .footer-first-air {
    margin: 0;
  }

  .footer-first__list {
    padding-left: 5px;
  }

  .footer-first__link {
    margin-bottom: 0;
  }

  .footer-first__item {
    margin: 0 15px;
  }

  .footer-program__title {
    margin-top: 30px;
  }


}

@media (max-width: 767.98px) {

  .footer-form-check {
    margin: auto;
  }
  .footer-inner {
    margin-top: 30px;
  }
  .order-address {
    margin: 20px 0;
  }
}

.footer .copyright,
.footer .privacy,
.footer .media {
  color: #707070;
  font-family: MullerRegular;
  font-size: 13px;
}

.footer .privacy:hover {
  text-decoration: underline;
}

.footer .copyright a {
  color: #ff0002;
}


